# transaction logging
logger.async.active=true
logger.async.pool.initonstartup=true
logger.async.pool.intsize=8
logger.async.pool.maxsize=10
logger.async.queue.size=1024
logger.async.worker.size=16

# cloud option
scalable=false
inst.Port=10210
router.url=

# graceful shutdown
shutdown.wait.secs=30
shutdown.wait.intervalms=1000
 
# message function
# use default options
# async queue
// below false to test Weblogic JMS, jwhong
#use.internal.queue=true
use.internal.queue=false
# sync-async mapping
use.internal.topic=true
# restore mapping
use.cache.store=true


#healthCheck.jsp
CHECK_PATH=/App/{serverType}/chkfile
CHECK_FILE=healthCheckFalse